.theme_arrow li {
    list-style: none;
    margin-left: -10px;
    padding: 4px 0px 4px 15px;
}

.page-top {
    padding-bottom: 1.5em;
    border-bottom: 1px dotted #555;
    margin-bottom: 2em;
    overflow: hidden;
}

body div.page-top.no-testimonials {
    padding-bottom: 0px;
    border-bottom: none;
    margin-bottom: 0px;
    overflow: hidden;
}

.findy-box {
    display: none;
    visibility: hidden;
    /* fallback red theme color */
    /*background: #f47920;*/
}

.sidebar .box-title {
    font-family: 'Cachet W01 Bold',Verdana,sans-serif;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
}

.groundup-image {
    margin-bottom: 10px;
}

/* ------------------------- */
/* ----- Global Layout ----- */
/* ------------------------- */

.small-feature-text p {
  display: inline;
}

.large-feature-image img.transform {
    width: 221px;
}

.large-feature-image img.no-transform {
    width: auto;
    height: auto;
    max-width: none;
}

.large-feature-text {
  display: block;
}

.photo-right {
    float: right;
    position: relative; /* addthis positioning tweak */
}

.site-logo {
    display: block;
    margin: 18px auto;
}

/* ----------------------- */
/* ----- Font Styles ----- */
/* ----------------------- */

body {
    font-family: Verdana, Sans-Serif;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.5em;
    color: #636466;
}

h2 {
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 21px;
}

.page-title {
    font-family: 'Cachet W01 Bold', Verdana, sans-serif;
    font-weight: normal;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}

/* NOTE: this may only be for video pages */
.subtitle {
    font-size: 12px;
    text-transform: uppercase;
    margin-top: -0.5em;
}

.upper-text {
    text-transform: uppercase;
}

.news-date {
    font-weight: bold;
}

.footnote {
    font-size: 75%;
}

.section-title {
    font-family: 'Cachet W01 Bold', Verdana, sans-serif;
    font-weight: normal;
    font-size: 20px;
    text-transform: uppercase;
    color: #444;
}

.breadcrumb .current a {
    color: #636466;
}

.image-credits {
    font-style: italic;
    font-size: 9px;
    font-weight: normal;
    line-height: 12px;
}

/* ---------------- */
/* ----- Type ----- */
/* ---------------- */

h1,
h2,
h3,
h4,
h5,
h6:not(.unstyled),
strong,
a {
    font-weight: bold;
}

@media (max-width: 350px) {
    .container > h1 {
        font-size: 30px;
    }
}


@media (max-width: 768px) {
    .container > h1 {
        margin-left: 20px;
    }
}

h1,
h2,
h3,
h4,
h5,
h6:not(.unstyled) {
    margin: 0 0 0.5em;
    line-height: 1.2em;
}

h1 {
    font-size: 22px;
    /* needed because of markup trapped in content */
}

h3 {
    font-size: 16.3px;
    font-weight: bold;
}

p,
ul,
ol {
    margin: 0 0 1em;
}

.richText ul,
.richText ol,
.richTextTwoCol ul,
.richTextTwoCol ol {
    padding-left: 18px;
}

.richText ul,
.richTextTwoCol ul {
    list-style: disc;
}

.richText ol,
.richTextTwoCol ol {
    list-style-type: decimal;
}

li {
    margin-top: 9px;
    /* as per guidelines */
}

iframe {
    border: 0px;
    max-width: 100%;
}

/* Prevents excess spacing around hr elements in content blocks */
.contentBlock.richText > div > p:first-child > br,
.contentBlock.richText > div > p:last-child > br {
    display: none;
}

hr {
    height: 1px;
    border: 1px solid #666;
    margin: 0.25em 0;
    border: 1px dotted #636466;
    border-style: none none dotted;
}

.pageContent hr {
    clear: both;
    padding: 20px 0 20px 0;
}

.pageContent .feature hr, .pageContent .richText hr {
    clear: both;
    padding: 0 0 20px 0;
}

.divider {
    font-weight: bold;
    text-align: center;
}

/* add space between first listed feature block following a rich text block
/* see /member-news-archive */
.pageContent > .contentBlock.richText + .contentBlock.feature {
  padding-top: 20px;
}

.app-wrapper-map hr {
    clear: none !important;
    padding: 2px 0 2px 0;
}

.container,
header,
footer {
    margin: 0 auto;
    padding: 0;
}

p img {
    max-width: 100%;
    width: auto;
    height: auto;
}

em {
    font-style: italic;
}

.clear {
    clear: both;
}

/* -------------------- */
/* ----- Sidebars ----- */
/* -------------------- */

.sidebar-right h2 {
    text-transform: uppercase;
    font-size: 22px;
}

a.black_arrow,
.sidebar ul.black_arrow li a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: url(../images/black_arrow.gif) no-repeat left 0.2em;
    padding-left: 20px;
    text-transform: uppercase;
}

ul.semantic_list {
    list-style: none;
    margin: 0 0 30px 0;
}

.sidebar-right {
    font-size: 12px;
}

.sidebar-right .input-group-btn {
    border-radius: 0px 4px 4px 0px;
}

/* TODO: clean this up. Was patched quickly by copying existing styles. Remove !important */

ul.follow-the-y li {
    max-height: 28px;
}

ul.follow-the-y li.follow-the-y-youtube {
    max-height: 24px;
}

.sidebar-right form.follow-the-y input {
    background-color: white;
    font-size: 12px;
    padding: 6px 8px 6px 8px;
    width: 50% !important;
    height: 28px !important;
    margin-bottom: 2px;
}

.sidebar-right form.follow-the-y input#cons_email {
    width: auto !important;
}

.sidebar-right .fb-like {
  opacity: 0.9;
}

.sidebar-right .fb-like:hover {
  opacity: 1 !important;
}

.sidebar-right span:focus {
  display: inline-flex;
}

.instagram-follow {
    text-decoration: none !important;
}

.instagram-follow {
    opacity: .8;
    border-radius: 4px;
    font-size: 13px;
    height: 28px;
    padding: 0 4px 0 6px;
    font-family: Helvetica, Arial, sans-serif;
    background: #e1306c;
    border-color: #e1306c;
    font-family: Helvetica, Arial, sans-serif;
    border: 1px solid #e1306c;
    color: #fff;
    cursor: pointer;
}

.instagram-logo {
    margin-left: -4px;
    margin-right: -5px;
}

/*.instagram-button-text {*/
/*    font-family: Helvetica, Arial, sans-serif;*/
/*    background: #4267b2;*/
/*    border: 1px solid #4267b2;*/
/*    color: #fff;*/
/*    cursor: pointer;*/
/*}*/

.instagram-follow:hover {
  opacity: 1;
}
.instagram-follow span {
  margin-left: 4px;
}

.instagram-follow img,
.instagram-follow span {
  vertical-align: middle;
}

/* ---------------------------------- */
/* ----- Single Style / Utility ----- */
/* ---------------------------------- */

.unstyled, ul.unstyled {
    list-style: none;
    padding: 0;
}

.unstyled li {
    margin: 0;
}

.rounded-lg {
    border-radius: 16px;
}

.hr-spacer {
    padding-top: 16px;
    padding-bottom: 24px;
}

.break-word {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;

    /* Adds a hyphen where the word breaks, if supported */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.float-right {
    float: right;
}
.clear-right {
    clear: right;
}

/* Added to include spacing around partner logos at /diabetes-prevention/acknowledgements */
/* This style targets a class added with the rich text editor using the "Properties" option */
.partner-logos > img {
    margin-top: 16px;
    margin-right: 8px;
}

.partner-logos > img + img {
    margin-left: 8px;
    margin-right: 0;
}

/* ----------------- */
/* ----- Menus ----- */
/* ----------------- */

ul.menu,
ul.menu * {
    z-index: 10000;
}

.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.menu li {
    margin: 0;
}

@media screen and (min-width: 768px) {
    ul.menu > li.horizontal-nav-submenu > ul {
        width: 600px;
    }

    ul.menu > li.horizontal-nav-submenu > ul > li {
        float:left;
        display:block;
        width: 200px;
    }
}

.list-inline-bullet > li:not(:first-child) {
    padding: 0;
}

.list-inline-bullet > li:not(:last-child):after {
    content: '\2022'; /* bullet */
}

/* ------------------ */
/* ------ Links ----- */
/* ------------------ */

a {
    color: #000;
    text-decoration: none;
}

a:hover,
a:focus {
    text-decoration: underline;
}

a:hover {
    color: black;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

.sidebar input[type=text] {
    padding: 6px 8px 6px 8px;
    line-height: normal;
}

.media-link {
    font-weight: bold;
    color: #000;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    line-height: 21px;
}

div.separator {
    height: 0px;
    margin-bottom: 15px;
}

.richText sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

#addthis-floating {
    position: absolute;
    z-index: 9001;
    background: none;
    overflow: hidden;
    font: initial;
    line-height: 0;
    display: none;
}

/* ----- "More" Links ----- */

.more {
    text-transform: uppercase;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-bottom: 0.5em;
}

/* ----------------- */
/* ----- Forms ----- */
/* ----------------- */

.search-field {
    border: 1px solid #666;
    border-radius: 4px;
    font-size: 11px;
    color: #999;
    -webkit-appearance: none !important;
    font-family: arial;
    padding: 0;
}

.search-field:focus {
    color: #666;
}

.search-field {
    padding: 8px;
    background: #fff;
}

/* ----- Go Button ----- */

.btn-go {
    border: 1px solid #666;
    border-radius: 4px;
    font-size: 11px;
    -webkit-appearance: none !important;
    font-family: arial;
    background: #ddd;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    padding: 4px 12px;
}

.btn-go:focus {
    outline: 1px dotted black;
}

.btn-go > img {
    display: none;
}

.btn-go > span {
    display: block;
}

@media screen and (min-width: 768px) {
    .btn-go {
        border: none;
        background: transparent;
        height: 25px;
        width: 35px;
        padding: 0;
        vertical-align: middle;
    }

    .btn-go > img {
        display: block;
    }

    .btn-go > span {
        display: none;
    }
}


/* -------------------------------- */
/* ----- Specific Page Styles ----- */
/* -------------------------------- */
/* If a page needs more than a couple styles,
   use a separate file included on that page only */


/* ----- /history Menu ----- */

.history-nav {
    text-transform: capitalize;
}

.history-nav > p > span {
    margin: 0 8px;
}

/* ----- /world-service-photos Map ----- */
#ws_map {
  font-size:9px;
  color:#fff!important;
  line-height: 11px;
  height:438px;
  width:760px;
  background: #fff;
  position: relative;
  overflow: hidden;
  background-repeat:no-repeat;
}

#ws_map a,
#map a {
  color:#fff!important;
  position: absolute;
  font-size: 9px;
}

/* #map_africa a {
    font-size: 9px;
    position: absolute;
    top: 169px;
    left: 339px;
} */

/* #map_europe a {
    font-size: 9px;
    position: absolute;
    top: 81px;
    left: 348px;
} */

#map_latin_america a {
    /* position: absolute; */
    width: 85px;
    font-size: 7px;
    line-height: 10px;
    /* top: 228px;
    left: 183px; */
}

/* #map_asia a {
    font-size: 9px;
    position: absolute;
    top: 61px;
    left: 523px;
} */

#map_middle_east a {
    /* font-size: 9px;
    position: absolute;
    top: 134px;
    left: 401px; */
    width: max-content;
}

/* ----- /news-media ----- */

ul.news-media-list {
    margin: 0;
}

ul.news-media-list li {
    margin: 0 0 1em;
}


/* ------------------------ */
/* ----- Media Object ----- */
/* ------------------------ */

/* Image or other media plus text, such as third-level page links on second-level pages */

.media {
    overflow: hidden;
    border-bottom: 1px dotted #555;
    margin-bottom: 2.5em;
}

.media:last-child {
    border-bottom: none;
}

.media-img,
.left_side_220 {
    width: 34%;
    margin-right: 3%;
    min-width: 220px;
}

@media screen and (min-width: 450px) {
    .left_side_220 {
        float: left;
    }
}

.media-img > img,
.left_side_220 > img {
    display: block;
}

.media-heading,
.left_middle_490 > h1 {
    font-size: 22px;
}

.memberled_btn {
    background-color: rgba(99,100,102,1.00);
    border-radius: 9px;
    text-indent: 0;
    display: inline-block;
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    height: 40px;
    line-height: 38px;
    width: 240px;
    text-decoration: none;
    text-align: center;
    float: right;
    margin: 36px;
}

figure {
    max-width: 100%;
}

figure img {
    max-width: 100%;
}
figcaption {
    font-size: 10px;
    font-style: italic;
    line-height: 15px;
    color: #636466;
}
.media-coverage figcaption {
    text-align: right;
}


table {
    border-top: black 1px solid;
    border-right: black 1px solid;
    border-bottom: black 1px solid;
    border-left: black 1px solid;
    margin-bottom: 20px
}

tr th {
    font-weight: bold;
    color: #ffffff;
    background: #000000;
    padding: 5px;
}

tr td {
    border-top: black 1px solid;
    border-right: black 1px solid;
    border-bottom: black 1px solid;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    border-left: black 1px solid;
    padding-right: 8px
}

tr:nth-child(even) td {
    background: #dfdfdf;
}

table.layout,
table.layout tr th,
table.layout tr td {
    border: 0;
    margin: 0;
    padding: 0;
    color: #000000;
}

ul.semantic-list {
    list-style: none;
}

/* ------ CTA Links (Sidebar) ------ */

.cta-links {
    padding: 0;
    list-style: none;
    font-family: 'Cachet W01 Bold',Verdana,sans-serif;
    font-size: 15px;
    text-transform: uppercase;
}
.cta-links > li {
    margin: 0;
}
.cta-links > .cta-green { background-color: #01a490; }
.cta-links > .cta-orange { background-color: #f47920; }
.cta-links > .cta-red { background-color: #ed1c24; }
.cta-links > .cta-purple { background-color: #92278F; }
.cta-links > .cta-blue { background-color: #0089d0; }


.cta-links > li > a {
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 1em 5%;
}
.cta-links > li span {
    color: #fff;
    display: inline;
}

@media screen and (max-width: 29.999em) {
    .cta-links {
        width: 110%;
        margin: 1em 0 1em -5%;
        clear: both;
    }
    .cta-readmore {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        float: right;
        width: 16px;
        height: 21px;
        margin: 0;
        background: url(white-arrow-rounded.png) no-repeat left center;
    }
}

@media screen and (min-width: 500px) {
    .cta-links {
        font-size: 26px;
    }
    /* Proxied pages need this to be a different width so target the front page */
    .front .cta-links {
        margin: 0 0 1em 1em;
        width: 35%;
    }
    .cta-links > li {
        border-bottom: 1px dotted;
        padding: 15px 0;
        margin: 0 2%;
        width: 46%;
        float: left;
    }
    .cta-links > .cta-green,
    .cta-links > .cta-orange,
    .cta-links > .cta-red,
    .cta-links > .cta-purple,
    .cta-links > .cta-blue {
        background-color: transparent;
    }
    .cta-links > li > a {
        padding: 0;
    }
    .cta-links > li span {
        display: block;
        line-height: 1.125em;
    }
    .cta-links > .cta-green .theme1 { color: #20bdbe; }
    .cta-links > .cta-green .theme2 { color: #01a490; }
    .cta-links > .cta-green .theme3 { color: #006b6b; }
    .cta-links > .cta-orange .theme1 { color: #fcaf17; }
    .cta-links > .cta-orange .theme2 { color: #f47920; }
    .cta-links > .cta-orange .theme3 { color: #dd5828; }
    .cta-links > .cta-red .theme1 { color: #f15922; }
    .cta-links > .cta-red .theme2 { color: #ed1c24; }
    .cta-links > .cta-red .theme3 { color: #a92b31; }
    .cta-links > .cta-purple .theme1 { color: #C6168D; }
    .cta-links > .cta-purple .theme2 { color: #92278F; }
    .cta-links > .cta-purple .theme3 { color: #5C2E91; }
    .cta-links > .cta-blue .theme1 { color: #00aeef; }
    .cta-links > .cta-blue .theme2 { color: #0089d0; }
    .cta-links > .cta-blue .theme3 { color: #0060af; }

    .cta-readmore {
        font-family: Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        color: #fff;
        padding: 2px 5px;
        border-radius: 5px;
        margin-top: 1.25em;
    }
    .cta-green .cta-readmore {
        background-color: #01a490;
    }
    .cta-orange .cta-readmore {
        background-color: #f47920;
    }
    .cta-red .cta-readmore {
        background-color: #ed1c24;
    }
    .cta-purple .cta-readmore {
        background-color: #92278F;
    }
    .cta-blue .cta-readmore {
        background-color: #0089d0;
    }
}
@media screen and (min-width: 768px) {
    .cta-links > li {
        width: 100%;
        margin: 0;
        float: none;
        border-bottom: none;
    }
}

.cta-links li:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

.app-wrapper * {
    max-width: 721px;
}
select[name=job_code] {
    max-width: 200px !important;
}
.app-wrapper .go {
    padding-left: 10px;
    padding-bottom: 18px;
}

/* ------ Proxied Apps Overrides ------ */
.proxied_app .app-wrapper * {
  max-width: 760px;
}

.career-opportunities .app-wrapper label {
  display: block;
  font-weight: bold;
}

.career-opportunities .app-wrapper ul, .career-opportunities .app-wrapper ol {
  padding-left: 18px;
  margin: 0 0 1em;
}
.career-opportunities .app-wrapper li {
  display: list-item;
  list-style-type: disc;
}

/* ----- Proxied Apps tabular data ----- */
.proxied_app table.layout table {
  border-collapse:collapse;
  border-right:none;
  margin-top:25px;
  font-size: 12px;
}

.proxied_app table.layout table td, .proxied_app table.layout table th {
  padding-left:10px;padding-right:10px;
  text-align:left;
}

.proxied_app table.layout table td {
  border-left: solid 2px white;
  border-right:solid 1px white;
  border-bottom:none;
  border-top:none;
}

.proxied_app table.layout table th {
  border-left: solid 1px #dfdfdf;
  border-right:solid 1px #dfdfdf;
  border-bottom: solid 1px #dfdfdf;
  border-top: solid 1px #dfdfdf;
  font-weight:bold;
  color: #080612;
  filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f0f0f0', startColorstr='#fdfdfd', gradientType='0');
  background: #f0f0f0;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f0f0f0));
  background: -moz-linear-gradient(top,  #f0f0f0,  #fdfdfd);
}

.proxied_app table.layout table tr td {
  height:30px;
  vertical-align:middle;
  color: #636466;
}

.proxied_app table.layout table tr.even td {
  background-color:#f0f0f0;
}

.proxied_app table.layout form tr td {
  background-color: white;
  color: black;
}

/* ----- Proxied Apps newsletter ----- */
.newsletters .form {
  border: 0;
}

.newsletters tr th {
  background-color: white;
  color: #636466;
}

.newsletters tr td {
  border: 0;
}

.newsletters tr:nth-child(even) td {
    background: white;
}

/* ----- Proxied Apps world-service-photos ----- */
/* hack to override sizing in old lightbox jQuery plugin */
#lightbox-container-image-data-box {
  box-sizing: content-box;
}
#mapc_yprofile {
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
  width: 530px;
  height: 400px;
  float:right;
}

#map_yprofile {
  margin-left:0px;
  width: 530px;
  height: 400px;
}

#mapc_findyoury {
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
  float:right;
}

#geocode table.layout td {
    color: #636466;
}

#geocode > table.layout {
    margin-bottom: 1em;
}
#map_findyoury {
  display:all;
  width: 100%;
  padding-right:0px;
  margin-left:0px;
  margin-right:0px;
  height: 420px;
  float:right;
}
#joinvolunteergive {
    border-top: 1px dotted gray;
    margin-top: 450px;
    padding-top: 20px;
}
.app-wrapper .breadcrumb a,
.app-wrapper-map .breadcrumb a {
    padding-left: 5px;
}

.app-wrapper input[type=text],
.app-wrapper select {
    height: 30px;
}

.hidden-accessible {
    border:0 none;
    clip:rect(0px,0px,0px,0px);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px
}

/* ----- Hidden Accessibility Links ----- */

.hidden-links {
    position: absolute;
    left: -999px;
    top: auto;
    width: 30%;
    height: auto;
    overflow: auto;
    margin-left: 30%;
    text-align: left;
    font-size: 1em;
    z-index: 999;
}
.hidden-links.show {
    left: auto;
}

.hidden-links a,
.hidden-links input {
    color: black;
    margin: 0;
    padding: 0;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    background: transparent;
    border: none;
}

.hidden-links a:focus,
.hidden-links input:focus {
    text-decoration: underline;
}

/* Fix content overlapping search results on proxied page */
/* TODO Remove if proxied page is updated */
#joinvolunteergive {
    display: inline-block;
    margin-top: 30px;
}

.col-md-4_last {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

@media(min-width: 768px) {
    #mapc_findyoury {
        width: 60%;
        height: 420px;
    }
}

@media(min-width: 900px) {
    #mapc_findyoury {
        width: 65%;
    }
}

@media(min-width: 992px){
  #find-your-y #sidebar-left-and-body .body .col-md-4,
  #y-profile #sidebar-left-and-body .body .col-md-4 {
    width: 40%;
  }

  #find-your-y #sidebar-left-and-body .body .col-md-8,
  #y-profile #sidebar-left-and-body .body .col-md-8 {
    width: 60%;
  }
}

/* Temporary fix for proxied page */
/* TODO: Remove once page has been ported to Craft */
body.find-your-y.proxied_app #page1 > p,
body.find-your-y.proxied_app #page2 > p,
body.find-your-y.proxied_app #page3 > p,
body.find-your-y.proxied_app #page4 > p,
body.find-your-y.proxied_app #page5 > p, /* I think it is limited to 5 but added extra just in case */
body.find-your-y.proxied_app #page6 > p,
body.find-your-y.proxied_app #page7 > p,
body.find-your-y.proxied_app #page8 > p,
body.find-your-y.proxied_app #page9 > p {
    padding: 0 !important;
    text-indent: 0 !important;
    max-width: 280px;
}

#find-your-y .find-y-page h3{
    font-weight: normal;
}

/* Accessibility - enhanced map pin focus, global-services map */

.global-services #pins-container > .pin:focus {
    outline-style: double;
    outline-width: thick;
}

.global-services[data-theme='blue'] #pins-container > .pin:focus {
    outline-color: #f47920;
}

.global-services[data-theme='green'] #pins-container > .pin:focus {
    outline-color: #ed1c24;
}

.global-services[data-theme='red'] #pins-container > .pin:focus {
    outline-color: #01a490;
}

.global-services[data-theme='orange'] #pins-container > .pin:focus {
    outline-color: #0089d0;
}

.global-services[data-theme='purple'] #pins-container > .pin:focus {
    outline-color: #01a490;
}

a.page-current {
    font-weight: normal;
}
#find-y-map,
#y-profile-map {
    height: 420px;
    width: 100%;
}

/* Pagination */

h6.ymca-pagination {
    float: left;
    margin-top: 9px;
}
ul.ymca-pagination > li {
    list-style-type: none;
    float: left;
}

li.ymca-page-link.ymca-page-link-current a {
    font-weight: normal;
}

li.ymca-page-link a {
    cursor: pointer;
}

/* Social Sharing Icons */
/* TODO: Restructure and remove the :not(blockquote) and not(.block-quote) nonsense */

:not(blockquote) .share-list {
    height: 20px;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.social-share:not(.block-quote) {
    margin: 0 20px;
    float: left;
}

@media (min-width: 551px) {
    :not(blockquote) .share-list {
        display: block;
        float: left;
        margin-left: 40px;
    }
    .social-share:not(.block-quote) {
        margin: 0 15px 0 0;
    }
}

@media (min-width: 768px) {
    :not(blockquote) .share-list {
        margin-left: 0;
    }
}

.social-share.block-quote {
    display: inline-block;
    transition: opacity 0.2s;
}

.social-share:not(:hover) {
    opacity: 0.6;
}

.social-share:hover, .social-share:focus {
    opacity: 1;
}

.social-share a {
  display: grid;
}

.social-share img {
    width: 16px; height: 16px;
}

/* Blockquotes */

#pageContent > .pullQuote > hr {
    padding: 0;
    margin: 20px 0;
}

blockquote {
    font-style: italic;
    font-size: 1.5rem;
    letter-spacing: 0.02rem;
    position: relative;
    text-align: center;
    padding: 0 35px;
    line-height: 1.2;
}

blockquote img {
    width: 100%;
    max-width: 450px;
    max-height: 450px;
    object-fit: contain;
    margin: auto;
}


@media (max-width: 400px) {
    blockquote .share-list {
        padding-top: 1.5rem;
    }
}

blockquote .share-list {
    font-family: Verdana, Sans-Serif;
    font-size: 0.8rem;
    font-style: normal;
    position: relative;
    margin-bottom: 30px !important;
}

blockquote .social-share:not(:last-of-type) {
    margin-right: 0.25rem;
}

.table-search-results {
    width: 100%;
    border-collapse: collapse;
    border: none;
    margin-top: 25px;
    font-size: 12px;
    word-break: break-word;
}

.table-search-results th {
    border-left: solid 1px #dfdfdf;
    border-right: solid 1px #dfdfdf;
    border-bottom: solid 1px #dfdfdf;
    border-top: solid 1px #dfdfdf;
    font-weight: bold;
    color: #080612;
    filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#f0f0f0', startColorstr='#fdfdfd', gradientType='0');
    background: #f0f0f0;
    background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f0f0f0));
    background: -moz-linear-gradient(top, #f0f0f0, #fdfdfd);
}

.table-search-results td {
    height: 30px;
    vertical-align: middle;
    color: #636466;
    border-left: solid 2px white;
    border-right: solid 1px white;
    border-bottom: none;
    border-top: none;
}

/* 155 pixels is the max height of the sticky header,
   so offset anchor blocks by that to prevent overlap */
.contentBlock.anchor a {
    position: relative;
    top: -155px;
}

.donateQueryAlternateResult {
    border-radius: 25px;
    border: 2px solid;
    padding: 20px;
}

.donateQueryAlternateResult a {
    opacity: .8;
    border-radius: 4px;
    font-size: 13px;
    height: 28px;
    padding: 0 4px 0 6px;
    background: #636466;
    border-color: #636466;
    border: 1px solid #636466;
    color: #fff;
    cursor: pointer;
    padding: 4px;
}
